
.yarn*

node_modules/


.git/

node_modules/

**/*/*.jpg
**/*/*.jpeg
**/*/*.webp
**/*/*.mp3
**/*/*.mp4
**/*/*.mov

**/*/.DS_Store
**/*/.thumbnail

.yarn/*
.yarn/cache
!.yarn/releases
!.yarn/patches
!.yarn/plugins
!.yarn/sdks
!.yarn/versions

